/*hlavicka*/
.RadTreeList
{
overflow:auto;
}



.RadTreeList .ImsHeader {
border-top-width: 0pt;
border-right-width-value: 0pt;
border-right-width-ltr-source: physical;
border-right-width-rtl-source: physical;
border-left-width-value: 1pt;
border-left-width-ltr-source: physical;
border-left-width-rtl-source: physical;
border-top-style: none;
border-right-style-value: none;
border-right-style-ltr-source: physical;
border-right-style-rtl-source: physical;
border-left-style-value: none;
border-left-style-ltr-source: physical;
border-left-style-rtl-source: physical;
border-top-color: -moz-use-text-color;
border-right-color-value: -moz-use-text-color;
border-right-color-ltr-source: physical;
border-right-color-rtl-source: physical;
border-left-color-value: -moz-use-text-color;
border-left-color-ltr-source: physical;
border-left-color-rtl-source: physical;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #828282;
border-left-width: 1px;
border-left-style: solid;
border-left-color: #828282;
padding-top: 5px;
padding-bottom: 4px;
background-color: #f3f3f3;
background-image: url('Grid/sprite.gif');
background-repeat: repeat-x;
background-attachment: scroll;
background-position: 0pt -2300px;
text-align: left;
font-weight: normal;

}


/*bunky v gridu*/
/*
 .RadTreeList .rtlR td.ImsCell,
 .RadTreeList .rtlA td.ImsCell
{
border-top-width: 0pt;
border-right-width-value: 0pt;
border-right-width-ltr-source: physical;
border-right-width-rtl-source: physical;
border-left-width-value: 1pt;
border-left-width-ltr-source: physical;
border-left-width-rtl-source: physical;
border-top-style: none;
border-right-style-value: none;
border-right-style-ltr-source: physical;
border-right-style-rtl-source: physical;
border-left-style-value: none;
border-left-style-ltr-source: physical;
border-left-style-rtl-source: physical;
border-top-color: -moz-use-text-color;
border-right-color-value: -moz-use-text-color;
border-right-color-ltr-source: physical;
border-right-color-rtl-source: physical;
border-left-color-value: -moz-use-text-color;
border-left-color-ltr-source: physical;
border-left-color-rtl-source: physical;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #ffffff;
border-left-width: 1px;
border-left-style: solid;
border-left-color: #828282;
padding-top: 4px;
padding-bottom: 3px;
}

.RadTreeList .rtlA td.ImsCell, .RadTreeList .rtlRSel td.ImsCell
{
border-bottom-color: #28a800;
}

.RadTreeList .rtlRSel td.ImsCell
{
border-bottom-color: #155800;
}
*/

.ImsHeader1Cell
{
	width:100%;
	text-align:left;
	text-transform:uppercase;
    vertical-align:top;
    padding-left:5px;
}

.ImsHeader2Cell
{
	width:100%;
	text-align:right;
}

.ImsHeaderLbl
{
   display:block;
   width:100px;
   white-space: nowrap;
   overflow:hidden;
}
	
.ImsHeader1Cell	.ImsHeaderLbl
{
width:100px;
}

.ImsSplitter
{
float:left;
position:absolute;
margin-top:-10px;
z-index:100;
margin-left:3px;
}	

.RadSplitter .rspPaneTabText
{
font:arial !important;
font-size:12px !important;
}

.ImsSplitterPanel
{
border:1px solid #555555;
border-top:0;	
padding:3px;
font:arial !important;
}

.SplitterFrame
{
 border:0;
 padding:0;
 margin:0;
 width:100%;
 height:100%;
}

.tableMezera
{
 height:4px;	
 font-size:1px;
}

